<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="mentions.css">
    <link rel="stylesheet" href="style.css">
    <link rel="shortcut icon" href="images/brandLogo-black (2).png" type="image/x-icon">

    <title>Mentions</title>
</head>
<body>

    <div class="background"></div>
    <div class="content">
    
        <!-- ======================================================= BARRE DE NAVIGATION ============================================================= -->
        
        <div class="nav-wrapper">
            <nav class="navbar">
                <a href="index.php"><img class="brandLogo" src="images/brabndLogo.png" alt="Aller dans Accueil">
                </a>
        
                <ul class="nav no-search">
                    <a href="index.php" alt="Aller dans Accueil">Accueil</a>
                    <a href="salles.php" alt="Aller dans Salles">Salles</a>
                    <a href="reserv.php" alt="Aller dans Réservation">Réservation</a>
                    <a href="apropos.php" alt="Aller dans à propos">A propos</a>
                </ul>
            </nav>
        </div>
        
        
        
        
<!-- ============================================================ Mentions Légals =================================================================== -->

    <div class="mentionsLegales">
        <h2>Mentions Légales</h2>
        <div class="catMention">
            <h3>Collecte de données:</h3>
            <p> La collecte de données personnelles sur ce site a lieu qu'au moment de la réservation, afin de vous envoyer l'email de confirmation. Les seules données collectées sont votre adresse e-mail et votre date de naissance. Vos données, sont conservées avec la plus grande sécurité dans la base de données du site et ne seront jamais retransmises ou commercialisées des tiers.
            </p>
        </div>

        <div class="catMention"> 
            <h3>Contact :</h3>
            <p> Pour toute question relative à la collecte ou le traitement de vos données personnelles par moi-même, vous pouvez me contacter à l'adresse mail suivant : sophie.mukengeshayi@univ-eiffel.fr. 
            Les éléments utilisés dans ce site web sont à usage strictement personnel.</p>
        </div>

        <div class="catMention">
            <h3>Hebergeur:</h3>
            <p> 
                o2switch.fr - 222-224 Boulevard Gustave Flaubert - 63000 Clermont-Ferrand, France 
            </p>
        </div>

        <div class="catMention">
            <h3>Images:</h3>
            <p> 
            Toutes les images proviennent de Pinterest. 
            </p>
        </div>
    
    </div>
        

        <!--============================================================= FOOTER ==================================================================== -->
        <footer>
        
            <p>
                <a href="mentions.php" alt="Aller dans Mentions">Mentions</a>
            </p>
        
            <div class="brandLogo">
                <a href="index.php"><img src="images/brabndLogo.png" alt="Revenir dans Acuueil"></a>
            </div>
        
            <p>
                <a href="apropos.php" alt="Aller dans à propos">A propos</a>
            </p>
        
        </footer>
        
</body>
</html>
