<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="reserv.css">
    <link rel="stylesheet" href="style.css">
    <link rel="shortcut icon" href="images/brandLogo-black (2).png" type="image/x-icon">

   


    <title>Réservation</title>
</head>
<body>
<div class="background"></div>


<!-- ========================================= BARRE DE NAVIGATION ============================================ -->

<div class="nav-wrapper">
    <nav class="navbar">
        <a href="index.php"><img class="brandLogo" src="images/brabndLogo.png" alt="Aller dans Accueil">
        </a>

        <ul class="nav no-search">
            <a href="index.php" alt="Aller dans Accueil">Accueil</a>
            <a href="salles.php" alt="Aller dans Salles">Salles</a>
            <a href="reserv.php" alt="Aller dans Réservation">Réservation</a>
            <a href="apropos.php" alt="Aller dans à propos">A propos</a>
        </ul>
    </nav>
</div>


<!-- ========================================= FORMULAIRE ================================================== -->
    


    <form action="traitement_reserv.php" method="POST">

        <h2>Réservation</h2>

        <!-- Champs pour les informations du client -->
        <label for="nom">Nom :</label>
        <input type="text" id="nom" name="nom" required>
        <br>
        <label for="prenom">Prénom :</label>
        <input type="text" id="prenom" name="prenom" required>
        <br>
        <label for="email">Email :</label>
        <input type="email" id="email" name="email" required>
        <br>
        <label for="date_naissance">Date de Naissance :</label>
        <input type="date" id="date_naissance" name="date_naissance" required>
        <br>

        <!-- Champs pour les informations de la réservation -->
        <label for="date_reservation">Date de la Réservation :</label>
        <input type="date" id="date_reservation" name="date_reservation" required>
        <br>
        <label for="heure_debut">Heure de Début :</label>
        <input type="time" id="heure_debut" name="heure_debut" required>
        <br>
        <label for="heure_fin">Heure de Fin :</label>
        <input type="time" id="heure_fin" name="heure_fin" required>
        <br>
        <label for="nbr_personnes">Nombre de Personnes :</label>
        <input type="number" id="nbr_personnes" name="nbr_personnes" required>
        <br>

        <!-- Champs pour sélectionner la salle -->
        <label for="id_salle_de_danse">Salle de Danse :</label>
        <select name="id_salle_de_danse" id="id_salle_de_danse" required>
            <option value="">Sélectionner une salle</option>
           
           
           
        <?php
            // Connexion à la base de données
            $pdo = new PDO('mysql:host=localhost;dbname=mukengeshayi_resaweb', 'mukengeshayi_sophiec', 'sophieC18');


            // Vérification de la connexion
            if ($conn->connect_error) {
                die("Échec de la connexion: " . $conn->connect_error);
            }

            // Récupération des salles de danse depuis la base de données
            $sql = "SELECT Id, nom_salle FROM sallededanse";
            $result = $conn->query($sql);

            // Affichage des options pour chaque salle de danse
            if ($result->num_rows > 0) {
                while($row = $result->fetch_assoc()) {
                    echo "<option value='" . $row['Id'] . "'>" . $row['nom_salle'] . "</option>";
                }
            } else {
                echo "Aucune salle de danse trouvée";
            }

            // Fermeture de la connexion
            $conn->close();
            ?>
        </select>
        <br>

        <!-- Bouton de soumission -->
        <input type="submit" value="Réserver" class="rsv-bt">
    </form>

  
  </section>



            
<!-- =============================================== FOOTER ================================================= -->
<footer>

    <p>
        <a href="mentions.php" alt="Aller dans Mentions">Mentions</a>
    </p>

    <div class="brandLogo">
        <a href="index.php"><img src="images/brabndLogo.png" alt="Revenir dans Acuueil"></a>
    </div>

    <p>
        <a href="apropos.php" alt="Aller dans à propos">A propos</a>
    </p>

</footer>

</body>
</html>
