
    <!DOCTYPE html>
    <html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link rel="stylesheet" href="style.css">
        <link rel="shortcut icon" href="images/brandLogo-black (2).png" type="image/x-icon">
        <link rel="stylesheet" href="https://fonts.google.com/specimen/Bowlby+One?query=bowl"> 

        <title>Liberty Studios</title>

</head>
<body>

    <header class="header_home">
       
<!-- =============================================== VIDEO ================================================= -->

<video class="background_video" autoplay muted loop id="background_video">
     <source src="vidéos/Enemy-Steezy(2).mp4" type="video/mp4" >
 </video>

<!-- ===================================================== BARRE DE NAVIGATION =================================================== -->

<div class="nav-wrapper">
    <nav class="navbar">
  
    <a href="index.php"><img class="brandLogo" src="images/brabndLogo.png" alt="Aller dans Accueil"></a>

        <ul class="nav no-search">
            <a href="index.php" alt="Aller dans Accueil">Accueil</a>
            <a href="salles.php" alt="Aller dans Salles">Salles</a>
            <a href="reserv.php" alt="Aller dans Réservation">Réservation</a>
            <a href="apropos.php" alt="Aller dans à propos">A propos</a>
        </ul>
    </nav>
</div>

  <div class="titleHome">
    <h1>FOLLOW THE MOVEMENT</h1>

    <br>

    <div class="decouvrir">
   <a href="#concept">
    <img src="images/decouvrir (1).png" alt="Découvrir"> 
    <div class= "decouvrir"></div>
</a>
</div>

</div>


</header> 

<!-- =========================================================== CONCEPT =============================================================== -->

<section class="concept" id="concept">
    
    <div class="leConcept" id="leConcept">
        <h2>Le Concept</h2>
        <br>
        <h3>The Liberty Studios</h3>
        <br>
        <p >

Plongez dans l'univers vibrant de la danse avec The Liberty Studios ! Situé au cœur d'Amsterdam, notre établissement propose 5 salles de danse uniques, chacune avec son propre style et ambiance. Que vous cherchiez à pratiquer pour le plaisir, à tourner un clip vidéo, à organiser des répétitions ou à enseigner des cours, nos installations sont conçues pour répondre à tous vos besoins. Des espaces de 100m² à 200m² sont disponibles, avec notre plus grande salle pouvant accueillir jusqu'à 70 personnes. Chez The Liberty Studios, nous croyons en la diversité et en la liberté d'expression à travers la danse. Réservez dès maintenant et laissez-vous emporter par la danse dans nos studios. 

     </p>
    </div>
        
</section>

<?php
try {
    // Connexion à la base de données
    $pdo = new PDO('mysql:host=localhost;dbname=mukengeshayi_resaweb', 'mukengeshayi_sophiec', 'sophieC18');
    $pdo->setAttribute(PDO::ATTR_ERRMODE, PDO::ERRMODE_EXCEPTION);

    // Requête pour récupérer les trois dernières salles de danse ajoutées
    $stmt = $pdo->query('SELECT * FROM sallededanse ORDER BY date_ajout DESC LIMIT 5');

    ?>
    <!-- ==================================================== CARROUSSEL ================================================================ -->
    <section class="slider">
        <h2>Nouveautés</h2>
        <div class="wrapper">
            <i id="left" class="arrow-left">&lt;</i>
            <ul class="carousel">
                <?php
                while ($row = $stmt->fetch(PDO::FETCH_ASSOC)) {
                    echo "<li class='card'>";
                    echo "<a href='page_salles.php?id=" . htmlspecialchars($row['Id']) . "'>";  
                    echo "<p>" . $row['nom_salle'] . "</p>";
                    echo "<img src='" . $row['image_url'] . "' alt='" .  "'>";
                    echo "</a>";
                    echo "</li>";
                }
                ?>
            </ul>
            <i id="right" class="arrow-right">&gt;</i>
        </div>
    </section>
    <?php
} catch (PDOException $e) {
    echo 'Échec de la connexion : ' . $e->getMessage();
}
?>


<!-- =============================================== FOOTER ================================================= -->
<footer>

    <p>
        <a href="mentions.php" alt="Aller dans Mentions">Mentions</a>
    </p>

    <div class="brandLogo">
        <a href="index.php"><img src="images/brabndLogo.png" alt="Revenir dans Acuueil"></a>
    </div>

    <p>
        <a href="apropos.php" alt="Aller dans à propos">A propos</a>
    </p>

</footer>


    <script src="index.js"></script>

</body>
</html>
