-- phpMyAdmin SQL Dump
-- version 5.1.2
-- https://www.phpmyadmin.net/
--
-- Hôte : localhost:3306
-- Généré le : mer. 12 juin 2024 à 15:09
-- Version du serveur : 5.7.24
-- Version de PHP : 8.0.1

SET SQL_MODE = "NO_AUTO_VALUE_ON_ZERO";
START TRANSACTION;
SET time_zone = "+00:00";


/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8mb4 */;

--
-- Base de données : `resaweb`
--

-- --------------------------------------------------------

--
-- Structure de la table `client`
--

CREATE TABLE `client` (
  `Id` int(11) NOT NULL,
  `nom_client` varchar(100) NOT NULL,
  `prenom_client` varchar(100) NOT NULL,
  `mail` varchar(100) NOT NULL,
  `date_naissance` date NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Déchargement des données de la table `client`
--

INSERT INTO `client` (`Id`, `nom_client`, `prenom_client`, `mail`, `date_naissance`) VALUES
(1, 'luna', 'lola', 'lolax@gmail.com', '2024-06-01'),
(2, 'test', 'sophie', 'sophie@testgmail.com', '2005-09-08'),
(3, 'test', 'sophie', 'sophie@testgmail.com', '2005-09-08'),
(4, 'test', 'sophie', 'sophiemghi@gmail.com', '2005-09-08');

-- --------------------------------------------------------

--
-- Structure de la table `creneaux`
--

CREATE TABLE `creneaux` (
  `Id` int(11) NOT NULL,
  `date` date NOT NULL,
  `heure_debut` time NOT NULL,
  `heure_fin` time NOT NULL,
  `id_salle_de_danse` int(11) DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Structure de la table `reservation`
--

CREATE TABLE `reservation` (
  `Id` int(11) NOT NULL,
  `id_client` int(11) DEFAULT NULL,
  `id_salle_de_danse` int(11) DEFAULT NULL,
  `date_reservation` date NOT NULL,
  `heure_debut` time NOT NULL,
  `heure_fin` time NOT NULL,
  `nbr_personnes` int(11) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Déchargement des données de la table `reservation`
--

INSERT INTO `reservation` (`Id`, `id_client`, `id_salle_de_danse`, `date_reservation`, `heure_debut`, `heure_fin`, `nbr_personnes`) VALUES
(1, NULL, 3, '2024-06-13', '15:54:00', '15:55:00', 26),
(2, NULL, 2, '2024-06-06', '22:31:00', '03:33:00', 26),
(3, NULL, 2, '2024-06-06', '22:31:00', '03:33:00', 26),
(4, NULL, 2, '2024-06-06', '22:31:00', '03:33:00', 26),
(5, 1, 2, '2024-06-06', '22:31:00', '03:33:00', 26),
(6, 2, 5, '2024-06-17', '10:34:00', '19:33:00', 6),
(7, 3, 5, '2024-06-17', '10:34:00', '19:33:00', 6),
(8, 4, 5, '2024-06-17', '10:34:00', '19:33:00', 6);

-- --------------------------------------------------------

--
-- Structure de la table `sallededanse`
--

CREATE TABLE `sallededanse` (
  `Id` int(11) NOT NULL,
  `nom_salle` varchar(100) NOT NULL,
  `taille_m2` int(11) NOT NULL,
  `nombre_personnes` int(11) DEFAULT NULL,
  `prix_par_heure` decimal(10,2) NOT NULL,
  `date_ajout` datetime DEFAULT NULL,
  `image_url` varchar(255) DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Déchargement des données de la table `sallededanse`
--

INSERT INTO `sallededanse` (`Id`, `nom_salle`, `taille_m2`, `nombre_personnes`, `prix_par_heure`, `date_ajout`, `image_url`) VALUES
(1, 'OLD STREET', 130, 60, '110.00', '2024-06-03 08:00:00', 'images/graffiti.jpg'),
(2, 'NEON ROOM', 160, 65, '135.00', '2024-06-03 08:05:00', 'images/neon_room.png'),
(3, 'CHAMP ROOM', 100, 50, '80.00', '2024-06-03 08:10:00', 'images/champ.jpg'),
(4, 'LOFT SPACE', 120, 50, '95.00', '2024-06-03 08:15:00', 'images/loft_space.jpg'),
(5, 'GLASS ROOM', 200, 70, '160.00', '2024-06-03 08:20:00', 'images/glassroom.jpg');

--
-- Index pour les tables déchargées
--

--
-- Index pour la table `client`
--
ALTER TABLE `client`
  ADD PRIMARY KEY (`Id`);

--
-- Index pour la table `creneaux`
--
ALTER TABLE `creneaux`
  ADD PRIMARY KEY (`Id`),
  ADD KEY `id_salle_de_danse` (`id_salle_de_danse`);

--
-- Index pour la table `reservation`
--
ALTER TABLE `reservation`
  ADD PRIMARY KEY (`Id`),
  ADD KEY `id_client` (`id_client`),
  ADD KEY `id_salle_de_danse` (`id_salle_de_danse`);

--
-- Index pour la table `sallededanse`
--
ALTER TABLE `sallededanse`
  ADD PRIMARY KEY (`Id`);

--
-- AUTO_INCREMENT pour les tables déchargées
--

--
-- AUTO_INCREMENT pour la table `client`
--
ALTER TABLE `client`
  MODIFY `Id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=5;

--
-- AUTO_INCREMENT pour la table `creneaux`
--
ALTER TABLE `creneaux`
  MODIFY `Id` int(11) NOT NULL AUTO_INCREMENT;

--
-- AUTO_INCREMENT pour la table `reservation`
--
ALTER TABLE `reservation`
  MODIFY `Id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=9;

--
-- AUTO_INCREMENT pour la table `sallededanse`
--
ALTER TABLE `sallededanse`
  MODIFY `Id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=6;

--
-- Contraintes pour les tables déchargées
--

--
-- Contraintes pour la table `creneaux`
--
ALTER TABLE `creneaux`
  ADD CONSTRAINT `creneaux_ibfk_1` FOREIGN KEY (`id_salle_de_danse`) REFERENCES `sallededanse` (`Id`);

--
-- Contraintes pour la table `reservation`
--
ALTER TABLE `reservation`
  ADD CONSTRAINT `reservation_ibfk_1` FOREIGN KEY (`id_client`) REFERENCES `client` (`Id`),
  ADD CONSTRAINT `reservation_ibfk_2` FOREIGN KEY (`id_salle_de_danse`) REFERENCES `sallededanse` (`Id`);
COMMIT;

/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
